/* Valerie stylesheet */
/* fonts */

body {
	background: #e6ddd9;
	font-size: 1rem;
	color:#574742 ;
font-family: roboto, sans-serif;
font-weight: 400;
}
strong {
font-family: roboto, sans-serif;
	font-weight: 700;
}
.mainimage {
	/* background: url('/images/homepageVisual.jpg') center center no-repeat; */
	/* background-size:cover; */
	/* height:600px;
	min-height: 300px;
	width:100%; */
}
.smalltxt {
	font-size: .7rem;
}
.smalltxt2 {
	padding: 2rem;
	font-size: .7rem;
	line-height: 1rem;
}
.italicfont {
font-family: roboto, sans-serif;
font-weight: 400;
font-style: italic;
}
h3 {
	font-size: 1.3rem;
	color:#574742 ;
}
.navbar {
	
}
.navbar ul {  
text-align: center;
position: relative;
list-style-type: none;
margin: 0;
padding: 0;
  overflow: hidden;
border-left: 2px solid #ece9e8;
   display: inline-block;
}

.navbar ul li {
float: left;
border-right: 2px solid #ece9e8;
}

.navbar ul li a {
  display: block;
padding-top: 1rem;
  color: #ece9e8;
  text-align: center;
width: 157px;
  text-decoration: none;
  vertical-align: baseline;
}

.navbar ul li a:hover {
  background-color: #574742;
}

.navbar ul li a.active {
  color: #574742;
font-family: roboto, sans-serif;
	font-weight: 400;
  background: #ece9e8;
}
.navbar ul li a.active:hover {
  background: #ece9e8;
}

button, .button {
	background-color: #574742;
	border-color: #574742;
}
  button:hover, button:focus, .button:hover, .button:focus {
    background-color: #342a27; }


a {
	color: #574742;
}
a:hover {
	color: #fef6ae;
}


h1.largeheaderA {
	font-size: 4rem;
	line-height: 3.5rem;
	font-family: 'EB Garamond', serif;
font-weight: 400;
font-style: italic;
color: #574742;
float: left;
margin: 0;
}

h1.largeheaderB {
	font-size: 4rem;
	line-height: 3.5rem;
	font-family: 'EB Garamond', serif;
font-weight: 400;
color: #574742;
float: left;
margin: 0;
}
h1.largeheaderC {
	font-size: 4rem;
	line-height: 3.5rem;
	font-family: 'EB Garamond', serif;
font-weight: 400;
color: #fff;
float: right;
margin: 0;
}
.floatclear {
	clear: both;
}
.quote {
	padding: 3rem 2rem;
	font-size: 2rem;
	line-height: 3rem;
	font-family: 'EB Garamond', serif;
	font-weight: 400;
	color: #574742;
	text-align: center;
}
.linktitle {
	font-family: 'EB Garamond', serif;
font-weight: 400;
font-size: 1.5rem;
line-height: 1.8rem;
padding-bottom: .8rem;
}
.linktitlesub {
font-family: roboto, sans-serif;
font-weight: 400;
font-style: italic;
font-size: .9rem;
margin: .4rem 0;
}

.linktext {
	color: #9d9693;
}
.linkyear {
	color: #9d9693;
	font-size: 1.6rem;
	text-align: center;
	width: 100%;
	padding-top: .3rem;
}
.linkurl a {
	color: #2194ff;
}
.row {
	max-width: 100%;
}
.row1000 {
	max-width: 62.5rem;
}

@media only screen and (max-width: 500px) {

h1.largeheaderA {
	font-size: 2rem;
	line-height: 2rem;
	font-family: 'EB Garamond', serif;
font-weight: 400;
font-style: italic;
color: #574742;
float: left;
margin: 0;
}

h1.largeheaderB {
	font-size: 2rem;
	line-height: 2rem;
	font-family: 'EB Garamond', serif;
font-weight: 400;
color: #574742;
float: left;
margin: 0;
margin-left: 1rem;
}
h1.largeheaderC {
	font-size: 2rem;
	line-height: 2rem;
	font-family: 'EB Garamond', serif;
font-weight: 400;
color: #fff;
margin: 0;
}

}


.usuallink {
	color: #2194ff;
}

/* @group sidenav */

/* The side navigation menu */
.sidenav {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 100000; /* Stay on top */
  top: 0;
  left: 0;
  background-color: #111; /* Black*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 60px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
  color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
  transition: margin-left .5s;
  padding: 20px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

/* @end */



.cycle-slideshow {
 z-index: 0; // or any smaller value to the covered div's
}
